WordPress.org

Ready to get started?Download WordPress

Forums

WP-Members
[resolved] Error in Version: 2.8.0 (5 posts)

  1. anggil
    Member
    Posted 1 year ago #

    i have error in Version: 2.8.0 when Update a field form in the Field tab.
    After i click the "Edit Field >>" Button There is an error :

    Fatal error: Call to undefined function array_replace() in /home/buq/public_html/parapetualang.com/wp-content/plugins/wp-members/admin/tab-fields.php on line 217

    sorry my english is bad.. :D

    http://wordpress.org/extend/plugins/wp-members/

  2. anggil
    Member
    Posted 1 year ago #

    that is in Version: 2.8.0 still beta tester 3..

  3. RonDsy
    Blocked
    Posted 1 year ago #

    Please give the link for 2.8.0, I tried the drop down list under the WP version, nothing happens.

  4. Chad Butler
    Member
    Plugin Author

    Posted 1 year ago #

    @anggil - thanks, but this is not the place to be reporting bugs in a beta release. The release announcement indicated that there were known issues in the edit field process (although these have mostly been addressed in Release Candidate 4).

    @RonDsy - you can get it by clicking on the development tab on the plugin page. It is a beta release (although we'll probably be releasing it into production within the week).

  5. RonDsy
    Blocked
    Posted 1 year ago #

    Is it on this page: http://wordpress.org/extend/plugins/wp-members/ ?

    Can not find the development tab - I guess I await for the production release.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic